﻿body {
    margin:0px;
}
div#body {
    padding:10px;
}
div.hdr {
    background:#666666 !important;
    color:white;
    padding:6px 8px;
}

div.hdr h1 {
    font-size:16px !important;
    float:left;
    line-height:30px;
}

div.hdr input {
    color:black;
    float:right;
}

#lstValues {
    height: 200px;
}

#cmdInsert {
    margin-top: 0px;
    width:100px;
}

#cmdDelete {
    margin-bottom: 10px;
    width:100px;
}

#cmdMoveUp, #cmdMoveDown {
    margin-top: 10px;
    width:100px;
}

.newItemRow td {
/*    background-color:#eeeeee; 
    border-bottom:solid 1px #cccccc;*/
}

.bottomBorder td {
    border-bottom:solid 1px #cccccc;
}